<!DOCTYPE html>
<html dir="ltr" lang="en-US">
<head>
	<link rel="shortcut icon" href="images/favicon-iai.png" />
	<meta http-equiv="content-type" content="text/html; charset=utf-8" />
	<meta name="author" content="SemiColonWeb" />

	<!-- Stylesheets
	============================================= -->
	<link href="http://fonts.googleapis.com/css?family=Lato:300,400,400italic,600,700|Raleway:300,400,500,600,700|Crete+Round:400italic" rel="stylesheet" type="text/css" />
	<link rel="stylesheet" href="css/bootstrap.css" type="text/css" />
	<link rel="stylesheet" href="style.css" type="text/css" />
	<link rel="stylesheet" href="css/dark.css" type="text/css" />
	<link rel="stylesheet" href="css/font-icons.css" type="text/css" />
	<link rel="stylesheet" href="css/animate.css" type="text/css" />
	<link rel="stylesheet" href="css/magnific-popup.css" type="text/css" />

	<link rel="stylesheet" href="css/responsive.css" type="text/css" />

	<link rel="stylesheet" href="css/custom.css" type="text/css" />
	<meta name="viewport" content="width=device-width, initial-scale=1" />

	<!-- Document Title
	============================================= -->
	<title>Login IAI</title>

</head>

<body class="stretched bg no-transition">

	<!-- Document Wrapper
	============================================= -->
	<div id="wrapper" class="clearfix">

		<!-- Content
		============================================= -->
		<section id="content">

			<div class="content-wrap nopadding">

				<!--<div class="section nopadding nomargin" style="width: 100%; height: 100%; position: absolute; top: 0; background: url('images/background-3.jpg') center center no-repeat; background-size: cover;"></div>-->

				<div class="section-scroll nobg full-screen nopadding nomargin">
					<div class="container divcenter clearfix">

						<div class="row center">
							<a href="index.html"><img src="images/logo-iai-2.png" width="90px" alt="IAI" style="padding-bottom: 10px;padding-top: 10px"></a>
						</div>

						<div class="panel panel-default divcenter noradius noborder" style="max-width: 400px; background-color: rgba(255,255,255,0.6);">
							<div class="panel-body " style="padding: 40px;">
								<form id="login-form" name="login-form" class="nobottommargin" action="dashboard.html" method="post">
									<h3 class="h3-cust-mini text-center">LOGIN</h3>
									<center><span>Please log in with your member ID.</span></center>
									<div class="line line-sm line-sm-cust"></div>
									<div class="style-msg successmsg">
										<div class="sb-msg"><i class="icon-thumbs-up"></i><strong>Well done!</strong> Successful Login.</div>
										<button type="button" class="close" data-dismiss="alert" aria-hidden="true">&times;</button>

									</div>
									<div class="style-msg errormsg">
										<div class="sb-msg"><i class="icon-remove"></i><strong>Failed!</strong> Try Login.</div>
										<button type="button" class="close" data-dismiss="alert" aria-hidden="true">&times;</button>

									</div>
									<div class="col_full">
										<label for="login-form-username">ID Member</label>
										<input type="text" name="" value="" class="form-control not-dark" />
									</div>

									<div class="col_full">
										<label for="login-form-password">Password</label>
										<input type="password" name="" value="" class="form-control not-dark" />
									</div>

									<div class="col_full nobottommargin">
										<button href="#" class="button button-3d button-red nomargin" id="login-form-submit" name="login-form-submit" value="login">Login</button>
										<a href="reset-pass.html" class="fright a-cust">Forgot Password?</a>
									</div>
								</form>

								<div class="line line-sm line-sm-cust"></div>
								<center>
									<h4 style="margin-bottom: 15px;">No account yet?</h4>
									<a href="1-form-pendaftaran-anggota.html" ><button class="button button-3d button-blue nomargin " id="login-form-submit" name="login-form-submit" value="login" style="width: 100%">Registration</button></a>

								</center>
								<!--<div class="center">
									
									<a href="#" class="button button-rounded si-facebook si-colored">Facebook</a>
									<span class="hidden-xs">or</span>
									<a href="#" class="button button-rounded si-twitter si-colored">Twitter</a>
								</div>-->
							</div>
						</div>

						<!--<div class="row center dark"><small>Copyrights &copy; All Rights Reserved by Canvas Inc.</small></div>-->

					</div>
				</div>

			</div>

		</section><!-- #content end -->
		
	</div><!-- #wrapper end -->

	<!-- External JavaScripts
	============================================= -->
	<script type="text/javascript" src="js/jquery.js"></script>
	<script type="text/javascript" src="js/plugins.js"></script>

	<!-- Footer Scripts
	============================================= -->
	<script type="text/javascript" src="js/functions.js"></script>

</body>
</html>